/* html, body { width: 100%; height: 100%; padding: 0; margin: 0; border: 0; } */
md-tabs.md-no-animation md-tab-content { transition: none; }
md-tabs.md-no-animation md-ink-bar { transition: none; }
